header #topo_1 { width:100%; margin:0px; left:0px; top:0px; float:left; background-position: top center; background-repeat: repeat-x; background-size: auto 100% }
header #topo_1 #topo_1_site #topo_1_site_1 #iconeSubirPag { width:40px; height:40px; float:left; position:fixed; z-index:999; bottom:15px; right:15px }
header #topo_1 #topo_1_site #topo_1_site_1 #topo_1_contato h1 span { font-weight:900 }
header #topo_1 #topo_1_site #topo_1_site_1 #topo_1_contato h2 span { font-weight:900 }
header #topo_1 #topo_1_site #topo_1_site_1 { width:100%; height:auto; float:left }
header #topo_1 #topo_1_site #topo_1_site_1 #topo_1_logo img { width:100%; height:auto; float:left }
header #topo_banners { width:100%; margin:0px; left:0px; top:0px; float:left }


.tituloVitrine { position:absolute; z-index:999; float:left }
.tituloVitrineTexto { width:100%; font-family:"Roboto"; font-weight:300; color:#FFFFFF; height:auto; text-align:left; float:left; text-shadow: 3px 3px 5px rgba(0,0,0,0.15); }
.tituloVitrineTexto2 { width:100%; font-family:"against"; font-weight:300; color:#FFFFFF; height:auto; text-align:left; float:left; letter-spacing:-2px; text-shadow: 3px 3px 5px rgba(0,0,0,0.15); }
.tituloVitrineComentario { width:100%; font-family:"Roboto"; font-weight:300; color:#FFFFFF; padding:10px 0 0 0; height:auto; text-align:left; float:left; text-shadow: 3px 3px 5px rgba(0,0,0,0.15); }
.tituloVitrineBotao { width:100%; font-family:"Roboto"; font-weight:700; color:#FFFFFF; text-shadow:1px 1px #333333; padding:10px 0 10px 0; height:auto; margin: 20px 0 10px 0 }
.tituloMapIcon { width: 100%; height: auto; float: left; font-size: 18px; line-height: 20px; font-family:"Roboto"; font-weight:300; color:#FFFFFF; vertical-align: middle }
.tituloMapIcon img { margin: 0 5px -6px 0 }



header #topo_1 #topo_1_site #topo_1_site_1 #topo_1_logo { height:auto; float:left; z-index:999 }
header #topo_1 #topo_1_site #topo_1_site_1 #topo_1_site_1_itens { height:auto; float:left; z-index:999; font-family:"Roboto"; font-weight:300; color:#999999; font-size:14px }
header #topo_1 #topo_1_site #topo_1_site_1 #topo_1_site_1_itens #botaoTopo620Mais { width:100%; float:left }

header #topo_titulos { width:100%; margin:0px; left:0px; top:0px; float:left; background-color:#F2F2F2 }
header #topo_titulos #topo_titulos_1 #mTituloPagina { width:100%; height:auto; padding:25px 0 25px 0; font-family:"against"; font-weight:500; color:#2E2938; text-align:center }

.div_whats { width:calc(100% - 30px); height:auto; float:left; background-color:#0CB466; padding:8px 15px 10px 15px; color:#FFFFFF; cursor:pointer; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; margin:0px; font-size:19px; font-weight:700; white-space:nowrap }


@media only screen and (min-width: 1251px){

header #topo_1 { height: 300px }

header #topo_titulos #topo_titulos_1 { width:1250px; height:auto }
header #topo_titulos #topo_titulos_1 #mTituloPagina { font-size:35px }

header #topo_1 #topo_1_site #topo_1_site_1 #topo_1_logo { width:230px; margin:15px 0 15px 0 }
header #topo_1 #topo_1_site #topo_1_site_1 #topo_1_site_1_itens { width:calc(100% - 230px); }
	
header #topo_1 #topo_1_site #topo_1_site_1 #topo_1_site_1_itens #botaoTopo620Mais #topo_menu_1_menu { width:calc(100% - 360px); height: auto; float:left }
header #topo_1 #topo_1_site #topo_1_site_1 #topo_1_site_1_itens #botaoTopo620Mais #topo_menu_1_social { width:110px; height: auto; margin: 42px 25px 0 15px; float:left }
header #topo_1 #topo_1_site #topo_1_site_1 #topo_1_site_1_itens #botaoTopo620Mais #topo_menu_1_whatsapp { width:210px; height: auto; float:left; margin: 37px 0 0 0 }

header #topo_1 #topo_1_site { width:1250px; height:auto }


/* DESTAQUE PRINCIPAL */
.tituloVitrine { width:calc(1250px / 2); margin:0 0 0 calc((100% - 1250px)/2); text-align:left }
.tituloVitrineTexto { font-size:25px; line-height:30px; text-align:left }
.tituloVitrineTexto2 { font-size:45px; line-height:50px; text-align:left; margin: 10px 0 0 0 }
.tituloVitrineComentario { font-size:18px; text-align:left }
.tituloMapIcon { text-align:left }

}



@media only screen and (min-width: 961px) and (max-width: 1250px){

header #topo_1 { height: 300px }

header #topo_titulos #topo_titulos_1 { width:960px; height:auto }
header #topo_titulos #topo_titulos_1 #mTituloPagina { font-size:35px }

header #topo_1 #topo_1_site #topo_1_site_1 #topo_1_logo { width:200px; margin:15px 70px 15px 0 }
header #topo_1 #topo_1_site #topo_1_site_1 #topo_1_site_1_itens { width:calc(100% - 270px); }
	
header #topo_1 #topo_1_site #topo_1_site_1 #topo_1_site_1_itens #botaoTopo620Mais #topo_menu_1_menu { width:calc(100% - 360px); height: auto; float:left }
header #topo_1 #topo_1_site #topo_1_site_1 #topo_1_site_1_itens #botaoTopo620Mais #topo_menu_1_social { width:110px; height: auto; margin: 42px 25px 0 15px; float:left }
header #topo_1 #topo_1_site #topo_1_site_1 #topo_1_site_1_itens #botaoTopo620Mais #topo_menu_1_whatsapp { width:210px; height: auto; float:left; margin: 37px 0 0 0 }

header #topo_1 #topo_1_site { width:960px; height:auto }


/* DESTAQUE PRINCIPAL */
.tituloVitrine { width:calc(960px / 2); margin:0 0 0 calc((100% - 960px)/2); text-align:left }
.tituloVitrineTexto { font-size:20px; line-height:25px; text-align:left }
.tituloVitrineTexto2 { font-size:35px; line-height:40px; text-align:left; margin: 10px 0 0 0 }
.tituloVitrineComentario { font-size:18px; text-align:left }
.tituloMapIcon { text-align:left }

}




@media only screen and (min-width: 769px) and (max-width: 960px){

header #topo_1 { height: 250px }

header #topo_titulos #topo_titulos_1 { width:768px; height:auto }
header #topo_titulos #topo_titulos_1 #mTituloPagina { font-size:35px }

header #topo_1 #topo_1_site #topo_1_site_1 #topo_1_logo { width:180px; margin:15px 20px 15px 0 }
header #topo_1 #topo_1_site #topo_1_site_1 #topo_1_site_1_itens { width:calc(100% - 200px); }
	
header #topo_1 #topo_1_site #topo_1_site_1 #topo_1_site_1_itens #botaoTopo620Mais #topo_menu_1_menu { width:calc(100% - 250px); height: auto; float:left }
header #topo_1 #topo_1_site #topo_1_site_1 #topo_1_site_1_itens #botaoTopo620Mais #topo_menu_1_social { width:70px; height: auto; margin: 20px 15px 0 15px; float:left }
header #topo_1 #topo_1_site #topo_1_site_1 #topo_1_site_1_itens #botaoTopo620Mais #topo_menu_1_social img { width:28px; height: auto; float:right; margin:0 5px 5px 0 }

header #topo_1 #topo_1_site #topo_1_site_1 #topo_1_site_1_itens #botaoTopo620Mais #topo_menu_1_whatsapp { width:150px; height: auto; float:left; margin: 20px 0 0 0; }
	
.div_whats { width:calc(100% - 30px); height:auto; float:left; background-color:#0CB466; padding:8px 10px 10px 10px; color:#FFFFFF; cursor:pointer; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; margin:0px; font-size:16px; font-weight:700; text-align: center; white-space:normal }

header #topo_1 #topo_1_site { width:768px; height:auto }


/* DESTAQUE PRINCIPAL */
.tituloVitrine { width:calc(768px / 2); margin:0 0 0 calc((100% - 768px)/2); text-align:left }
.tituloVitrineTexto { font-size:18px; line-height:22px; text-align:left }
.tituloVitrineTexto2 { font-size:30px; line-height:35px; text-align:left; margin: 10px 0 0 0 }
.tituloVitrineComentario { font-size:16px; text-align:left }
.tituloMapIcon { text-align:left }

}




@media only screen and (min-width: 621px) and (max-width: 768px){

header #topo_1 { height: 250px }

header #topo_titulos #topo_titulos_1 { width:calc(100% - 40px); margin: 0 20px 0 20px; height:auto }
header #topo_titulos #topo_titulos_1 #mTituloPagina { font-size:35px }

header #topo_1 #topo_1_site #topo_1_site_1 #topo_1_logo { width:200px; margin:15px 0 15px 0 }
header #topo_1 #topo_1_site #topo_1_site_1 #topo_1_site_1_itens { width:calc(100% - 200px); }
header #topo_1 #topo_1_site #topo_1_site_1 #topo_1_site_1_itens #botaoTopo620Mais #topo_menu_1_social { margin:28px 0 0 0 }

header #topo_1 #topo_1_site { width:calc(100% - 40px); margin: 0 20px 0 20px; height:auto }

/* DESTAQUE PRINCIPAL */
.tituloVitrine { width:calc(100% - 40px); margin:35px 0 0 calc((100% - calc(100% - 40px))/2); text-align:center; bottom: 40px }
.tituloVitrineTexto { font-size:22px; line-height:25px; text-align:center }
.tituloVitrineTexto2 { font-size:30px; line-height:35px; text-align:center; margin: 10px 0 0 0 }
.tituloVitrineComentario { font-size:18px; text-align:center }
.tituloMapIcon { text-align:center }

}




@media only screen and (min-width: 481px) and (max-width: 620px){

header #topo_1 { height: 200px }

header #topo_titulos #topo_titulos_1 { width:calc(100% - 40px); margin: 0 20px 0 20px; height:auto }
header #topo_titulos #topo_titulos_1 #mTituloPagina { font-size:35px }

header #topo_1 #topo_1_site #topo_1_site_1 #topo_1_logo { width:180px; margin:15px 0 15px 0 }
header #topo_1 #topo_1_site #topo_1_site_1 #topo_1_site_1_itens { width:calc(100% - 180px); }
header #topo_1 #topo_1_site #topo_1_site_1 #topo_1_site_1_itens #botaoTopo620Mais #topo_menu_1_social { margin:28px 0 0 0 }

header #topo_1 #topo_1_site { width:calc(100% - 40px); margin: 0 20px 0 20px; height:auto }

/* DESTAQUE PRINCIPAL */
.tituloVitrine { width:calc(100% - 40px); margin:30px 0 0 calc((100% - calc(100% - 40px))/2); text-align:center; bottom: 40px }
.tituloVitrineTexto { font-size:20px; line-height:22px; text-align:center }
.tituloVitrineTexto2 { font-size:25px; line-height:30px; text-align:center; margin: 10px 0 0 0 }
.tituloVitrineComentario { font-size:18px; text-align:center }
.tituloMapIcon { text-align:center }

}





@media only screen and (min-width: 0px) and (max-width: 480px){

header #topo_1 { height: 200px }

header #topo_titulos #topo_titulos_1 { width:calc(100% - 40px); margin: 0 20px 0 20px; height:auto }
header #topo_titulos #topo_titulos_1 #mTituloPagina { font-size:35px }

header #topo_1 #topo_1_site #topo_1_site_1 #topo_1_logo { width:180px; margin:15px 0 15px 0 }
header #topo_1 #topo_1_site #topo_1_site_1 #topo_1_site_1_itens { width:calc(100% - 180px); }
header #topo_1 #topo_1_site #topo_1_site_1 #topo_1_site_1_itens #botaoTopo620Mais #topo_menu_1_social { margin:28px 0 0 0 }

header #topo_1 #topo_1_site { width:calc(100% - 40px); margin: 0 20px 0 20px; height:auto }

	
/* DESTAQUE PRINCIPAL */
.tituloVitrine { width:calc(100% - 40px); margin:30px 0 0 calc((100% - calc(100% - 40px))/2); text-align:center; bottom: 40px }
.tituloVitrineTexto { font-size:18px; line-height:20px; text-align:center }
.tituloVitrineTexto2 { font-size:30px; line-height:30px; text-align:center; margin: 10px 0 0 0 }
.tituloVitrineComentario { font-size:16px; text-align:center }
.tituloMapIcon { text-align:center }

}